Subject: [PATCH 0/4] systemtap: Some more powerpc patches

From: Anton Vorontsov <[email-masked]>
Date: Fri, 4 Dec 2009 02:30:59 +0300

Hi all,

Here are few more patches for systemtap/powerpc...

- Patches 1-3 are used to fix failing tests as reported by
  testsuite/systemtap.context/num_args (thanks to Jim Keniston for
  the hint);

- Fourth patch just improves backtrace output. Though, backtrace.stp
  test is still failing, I'm currently investigating this.

..I need set up a bit faster machine to run the whole testsuite
(just one test takes ages to complete on a diskless 300 MHz board ;-),
and when I set it up I'll post the results.

Thanks!

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2